/* OM CSS Document */

body{
	background:url(../images/bakground_03.jpg) left top repeat-x;
	margin:auto;
	padding:0px;
	font-family:Tahoma;
	font-size:12px;
	color:#555555;
	top:0;
	bottom:0;
	left:0;
	right:0;
	text-align:center;
	background-color:#efefef;
}
div, ul, h1, h2, h3, h4, h5, li, p, form, input, textarea, img {
	margin:0;
	padding:0;
}

#topDiv{
	width:100%;
	height:149px;
	margin:0 auto;
	padding:0;
	text-align:center;
	top:0px;
	/*background:url(../images/blackBar_03.jpg) repeat-x left top;*/
}

.leftlinebg {
	background:url(../images/leftlinebg.jpg) no-repeat -1020px top;
}

#middlecont{
	width:960px;
	margin:0 auto;
	left:0;
	right:0;
	padding:0;
	text-align:center;
}

#contentarea{
	width:960px;
	left:0;
	right:0;
	margin:0 auto;
	padding:0;
	text-align:center;		
}


#pgheader{
	height:149px;
	/*background:url(../images/header_logo_03.jpg) no-repeat center top;*/
	width:960px;
	margin:0 auto 0 auto;
	/margin:0 auto 0 -490px;
	padding:0;
	text-align:center;
	position:absolute;
	top:0px;
}
#toptxt{
	float:right;
}
#toptxt span{
	float:right;
	padding:0px 0px 0px 0px;
	color:#09789c;
	font-size:24px;
	text-align:right;
	margin:5px 0px 0px 0px;
}
p.toptxt{
	float:right;
	padding:0px 0px 0px 0px;
	color:#09789c;
	font-size:24px;
	text-align:right;

}
p.toptxt a{
	float:right;
	font-size:12px;
	font-weight:bold;
	display:block;
	color:#09789c;
	text-decoration:none;
}
/*------------------- Menu Section -----------------------*/
#tpmenu{
	margin:auto;
	padding:0px;
	clear:both;
	width:960px;
	margin:10px 0px 0px 0px;
	text-align:center;
	display:inline-block;
}
#tpmenu ul{
	padding:0;
	margin:0;
	float:right;
	font-weight:normal;
	width:960px;
	
}
#tpmenu ul li{
	margin:0px 0px 0px 12px;
	padding:10px 0px 0px 0px;
	display:inline-block;
	float:right;
	background:url(../images/homev1_05.jpg) 0 0 no-repeat;
	color:#d1d1d1;
	float:right;
	width:114px;
	height:33px;
	list-style-type:none;
}
#tpmenu ul li a{
	display:block;
	text-decoration:none;
	text-align:center;
	text-transform:uppercase;
	color:#d1d1d1;
}
#tpmenu ul li a:hover{
	color:#FFFFFF;
}
#headerimg{
	text-align:center;
	width:960px;
	clear:both;
	
}
#headerimg .banner{
	background-repeat:no-repeat;
	text-align:center;
	width:960px;
}
#innerCont{
	font-size:14px;
	line-height:22px;
	clear:both;
	text-align:left;
	width:960px;
}
#innerCont .leftbox, #innerCont .rgtbox, #innerCont .lftLogo, #innerCont .combine{
	float:left;
	display:inline-block;
}
#innerCont .lftLogo{
	width:44px;
	float:left;
	background-color:#eaeaea;
	background-repeat:repeat-y;
	height:530px;
	padding:0px 0px 0px 0px;
}
#innerCont .lftLogo span{
	text-align:left;
	background-position:top;
	background-repeat:no-repeat;
}
.spacing{
	height:22px;
	line-height:22px;
}
#innerCont .leftbox{
	width:582px;
	text-align:left;
	margin:0px 0px 0px 2px;
}
#innerCont .leftbox h1{
	color:#a16f53;
	text-align:left;
	font-size:19px;
	font-family:Calibri, Arial, Verdana;
	padding:20px 0px 0px 0px;
}
#innerCont .leftbox h1 span{
	font-size:24px;
}
p.weltxt{
	margin:16px 0px 0px 14px;
	line-height:25px;
	font-family:Calibri, Arial, Verdana; 
	font-size:13px;
	color:#6a6a6a;
	font-weight:bold;
}
.weltxtimp{
	color:#005372;
	font-size:14px;
	font-weight:bold;
}

.more{
	padding:0px 0px 0px 0px;
}
a.more{
	text-decoration:underline;
	color:#6ead1c;
}
a.more:hover{
	text-decoration:none;
	color:#6ead1c;
}

.clearall{
	line-height:1px;
	clear:both;
}

#hmproduct{
	margin:24px 0px 0px 0px;
	width:100%;
	display:table;
}
#hmproductwrap{
	background:none;
}
#hmproductwrap div{
	text-align:left;
	margin:0px 13px;
	line-height:22px;
	width:225px;
	display:inline-block;
	float:left;
}
ul#hmWork{
	padding:16px 0px 0px 0px;
	width:582px;
	list-style-type:none;
}
#hmWorkwrap{
	background:none;
}
#hmWork li{
	margin:0px 2px 0px 2px;
	display:inline-block;
	float:left;
	list-style-type:none;
}
.combine{
	width:626px;
	text-align:left;
}

#hmproduct .btn{
	margin:0px 0px 0px 18px;
	vertical-align:bottom;
}
#hmproduct .dwnbar{
	text-align:center;
	margin:10px 0px 0px 10px;
}
.work{
	color:#a16f53;
	text-align:left;
	font-size:15px;
	font-weight:bold;
	font-family:Calibri, Arial, Verdana;
	margin:0px 0px 10px 10px;
}
/*----------------------------------rgtContent-------------------------------------*/	
	
.rgtbox{
	text-align:left;
	width:305px;
	margin:8px 0px 0px 22px;
	float:left;
}
#advantage{
	margin:0px 0px 0px 0px;
	padding:0px 0px 15px 0px;
	width:100%;
}
#advantage .btn{
	margin:0px 0px 0px 12px;
	vertical-align:bottom;
}
#advantage .dwnbar{
	text-align:center;
	margin:8px 0px 0px 15px;
}
.advantages{
	color:#6f6f6f;
	text-align:left;
	font-size:15px;
	font-weight:bold;
	font-family:Calibri, Arial, Verdana;
	margin:0px 0px 10px 10px;
}
#advantageBox{
	padding:5px 0px 0px 0px;
	list-style:none;
}
#advantageBox li{
	margin:0px 10px 10px 40px;
}
/*#advantageBox img{
	padding:0px 20px 0px 35px;
	float:left;
}*/
.txt{
	color:#555555;
	font-family:Calibri, Arial, Verdana;
	font-size:14px;
	font-weight:bold;
	vertical-align:top;
	margin:0px 0px 0px 15px;	
}
#enqrbox { 
	background:none; 
	padding:15px; 
	width:305px; 
	/*height:328px;*/ 
	margin:10px 0 0 0;
	
}	
#enqrbox input{
	width:259px;
	height:30px;
	border:1px solid #d4d4d4;
	background-color:#ececec;
	margin:1px;
	color:#647b84;
	margin:1px 0px 0px 20px;
	font-family:Calibri, Arial, Verdana;
	font-size:15px;
}
#enqrbox .enqtxtarea{
	width:259px;
	height:50px;
	border:1px solid #d4d4d4;
	background-color:#ececec;
	color:#647b84;
	margin:2px 0px 0px 20px;
	font-family:Calibri, Arial, Verdana;
	font-size:15px;
}
#enqrbox input.hm-submit{
	width:85px;
	height:35px;
	padding:0px 0px 5px 0;
	background-image:url(../images/submit_btn_03.jpg);
	background-repeat:no-repeat;
	cursor:pointer;
	border:none;
	float:right;
	color:#005672;
	margin-top: 7px;
}
/*---------------------------------Footer----------------------------------------*/

#footer{
	clear:both;
	width:960px;
	text-align:center;
	display:inline-table;
	padding:20px 0px 20px 0px
}
#ftlft{
	float:left;
	width:44px;
	background-color:#545454;
	height:128px;
	
}
#ftcenter{
	width:582px;
	float:left;
	padding:15px 0px 0px 20px;
	text-align:left;
	color:#7b7b7b;
}
#ftcenter ul{
	list-style-type:none;
	display:inline-block;
}
#ftcenter ul li{
	color:#7b7b7b;
	margin:25px 0px 0px 0px;
	display:inline-block;
}
a.ftlnk{
	color:#7b7b7b;
	text-decoration:none;
}
a.ftlnk:hover{
	color:#e4e0e0;
	text-decoration:none;
}

#ftrgt{
	width:305px;
	float:left;
	padding:20px 0px 0px 0px;
}
#ftrgt .fttxt{
	text-align:center;
	color:#5d5d5d;
}
.logo{
	padding:10px 0px 0px 0px;
}
#clear{
	clear:both;
}
#footerbg{
	background:url(../images/footerbg.jpg) repeat-x;
	width:auto;
	margin:20px 0px 0px 0px;
}
.header{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#006699;
	padding:0 0 15px 0;
	text-transform:uppercase;
}
.gentxt{
	font-family:Calibri, Arial, Verdana;
	font-size:14px;
	color:#555555;
	line-height:25px;
	text-align:justify;
}
.spltxt{
	color:#885538;
	font-size:15px;
}
a.headlnk:link{
	font-size:16px;
	color:#02303f;
	text-decoration:underline;
}
a.headlnk:hover{
	font-size:16px;
	color:#990000;
	text-decoration:none;
}
.imgbdr{
	background-color:#f3f0f0;
	border:1px solid #d4d4d4;
	display:block;
	padding:10px;
}
.lftimgbdr{
	background-color:#f3f0f0;
	border:1px solid #d4d4d4;
	display:block;
	padding:10px;
	float:left;
	margin:5px 15px 10px 0;
}
a.maillnk:link{
	color:#993300;
	text-decoration:none;
}
a.maillnk:hover{
	color:#993300;
	text-decoration:underline;
}